Functions | Variables

# arm_cfft_radix4_init_q31.c File Reference

`#include "arm_math.h"`
`#include "arm_common_tables.h"`

Go to the source code of this file.

## Functions
arm_status | arm_cfft_radix4_init_q31 (arm_cfft_radix4_instance_q31 *S, uint16_t fftLen, uint8_t ifftFlag, uint8_t bitReverseFlag)
## Variables
static const q31_t | twiddleCoefQ31 [2048]

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines